* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	transition: 0.9s;
}

html,body {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #787878;
	font-weight: 400;
	overflow-x: hidden;
	scroll-behavior: smooth;
}

input,select,textarea {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #555;
}

body {
	background: #fff;
	background-repeat: repeat-y;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
	display: inline-block;
}

:focus {
	outline: none;
}

ul {
	margin: 0;
	list-style: none;
}

a:hover {
	text-decoration: none;
}

a {
	color: #337ab7;
}

:focus,a,button,input,textarea,span,em {
	outline: none!important;
	transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-webkit-transition: .5s ease-in-out;
	text-decoration: none;
}

strong {
	font-weight: 700;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	line-height: normal;
}

p {
	margin: 0;
	line-height: 20px;
}

.clear {
	clear: both;
	height: 1px;
}

.container {
	margin: auto;
	padding: 0 15px;
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

.my-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.my-col-1 {
	width: 8.3%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-2 {
	width: 16.6%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-3 {
	width: 25%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-4 {
	width: 33.3%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-5 {
	width: 41.6%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-6 {
	width: 50%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-7 {
	width: 58.3%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-8 {
	width: 66.6%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-9 {
	width: 75%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-10 {
	width: 83.3%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-11 {
	width: 91.6%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}

.my-col-12 {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}
.Header-brandeArea .searchform form .search-dropdown span.ion-arrow-down-b {
    margin: 0 0 0 6px;
    color: #3e2180;
    text-transform: uppercase;
    padding: 0;
}

 


.showStockArea {
	background: url(../img/stockbg.svg);
	background-size: contain;
	height: 77px;
	padding: 18px 0;
}
.showStockArea span.gray_txt.fs12e {
    display: none;
}
.showStockArea  .sub-div p.script,.showStockArea  p.script a {
    color: #1A1818;
    font-size: 17px;
    display: block;
    margin: 0 0 8px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.showStockArea  ul.next_sumbol li p.pb5 {
color: #787878;
font-size: 17px;
font-weight: 500;
font-family: 'Roboto', sans-serif;
}



.showStockArea  span.positive {
color: #1FB21A;
font-size: 18px;
position: relative;
padding: 0 0 0 28px;
margin: 0 0 0 8px;
font-weight: 600;
}
.showStockArea  ul.next_sumbol li span.positive:before {
content: "\f0d8";
font-family: "Font Awesome 5 Free";
font-weight: 900;
font-size: 39px;
position: absolute;
left: 0;
top: 0;
}
.showStockArea  span.negative {
color: #D23E3E;
font-size: 18px;
position: relative;
padding: 0 0 0 28px;
margin: 0 0 0 8px;
font-weight: 600;
}
.sub-div {
	display: none;
}


	.sub-div1 {
		display: none;
	}

	.sub-div2 {
		display: none;
	}

	.sub-div3 {
		display: none;
	}
.showStockArea  ul.next_sumbol li span.negative:before {
content: "\f0d7";
   font-family: "Font Awesome 5 Free";
font-weight: 900;
font-size: 39px;
position: absolute;
left: 0;
top: 0;
}
.showStockArea  ul.next_sumbol li i {
display: none;
}



.showStockArea  span.negative {
position: relative;
}
.showStockArea ul {
	display: flex;
	justify-content: space-between;
}

.showStockArea li.stockItem a {
	color: #1A1818;
	font-size: 17px;
	display: block;
	margin: 0 0 8px;
	font-family: 'Roboto', sans-serif;
}

.showStockArea li.stockItem {
	color: #787878;
	font-size: 17px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
}

.showStockArea li.stockItem .postive-impact {
	color: #1FB21A;
	font-size: 18px;
	position: relative;
	padding: 0 0 0 28px;
	margin: 0 0 0 8px;
}

.showStockArea li.stockItem .negative-impact {
	color: #D23E3E;
	font-size: 18px;
	position: relative;
	padding: 0 0 0 28px;
	margin: 0 0 0 8px;
}

.showStockArea li.stockItem .postive-impact:before {
	content: "\f0d8";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 39px;
	position: absolute;
	left: 0;
	top: 0;
}

.showStockArea li.stockItem .negative-impact:before {
	content: "\f0d7";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 39px;
	position: absolute;
	left: 0;
	top: 0;
}

.breadcrumbArea {
	padding: 8px 0;
	border-top: 0px solid #D1CDCD;
	border-bottom: 0px solid #D1CDCD;
}

.breadcrumbArea ul {
	display: flex;
	align-items: center;
}

.breadcrumbArea ul li {
	font-size: 14px;
	color: #131845;
	font-weight: 500;
}

.breadcrumbArea ul li a {
	color: #787878;
}

.breadcrumbArea ul li span {
	margin: 0 5px;
	font-weight: 100;
}

.meddlie-contentArea {
	padding: 0 0 0;
}
.marketCloseImg img {
    width: 100%;
    max-height: 479px;
    margin: auto;
    display: block;
    object-fit: fill;
    display: none;
}

.marketCloseImg:after {content: "";width: 100%;height: 100%;/* background: #0000007d; */position: absolute;left: 0;top: 0;}
.marketCloseImg {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	max-height: 499px;
}

.marketCloseImg .marketTextOnImg {
	position: static;
	top: 29%;
	left: 30px;
	max-width: 100%;
	z-index: 9;
	padding: 15px 30px;
}

.marketCloseImg .marketTextOnImg h4,.marketCloseImg .marketTextOnImg h1 {
	font-size: 35px;
	color: #241f57;
}

.marketCloseImg .marketTextOnImg p {
	font-size: 20px;
	color: #241f57;
	margin: 20px 0;
	line-height: 30px;
}

.marketCloseImg .date-Time-show {
	font-size: 16px;
	font-style: italic;
	color: #787878;
}

.marketCloseBlock {
	background: #F5F5F5;
	padding-bottom: 20px;
	border-radius: 10px;
}
.border-style {
    display: none;
}

.marketInfo {
	padding: 15px 30px 0;
}
.marketInfo table {
    margin: 21px 0 0;
    border-collapse: collapse;
    border: 0 !important;
}

.marketInfo table tr td {
    vertical-align: middle !important;
    border: 1px solid #241f57 !important;
    height: auto !important;
    padding: 10px !important;
    border-collapse: collapse;
}

.marketInfo table tr {
    height: auto !important;
    border: 0 !important;
}

.marketInfo table tr:nth-child(odd) {
    background: #241f57;
}

.marketInfo table tr:nth-child(odd) td {
    color: #fff !important;
}
.marketInfo h5 {
	font-size: 25px;
	color: #131845;
	font-weight: 800;
	margin: 15px 0;
}

.marketInfo p {
	margin: 0 0 15px;
}

.demat-lead-form-article {
	min-height: 145px;
	background: #241F57;
	padding: 15px;
	margin: 15px 0;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}
 

.demat-lead-form-article .article-otp-verify .my-row {
    align-items: flex-start;
}

.demat-lead-form-article .article-otp-verify p.text-verify {
    margin: 12px 0 0;
    font-size: 20px;
    color: #f16e2d;
    text-transform: capitalize;
    font-weight: 600;
}

.demat-lead-form-article .article-otp-verify .resendOtp p {
    margin: 0;
    text-align: center;
    color: #fff;
}
.demat-lead-form-article .article-otp-verify p#h_a_otp_success_msg {
    text-align: left !important;
    color: #fff;
    position: absolute;
    left: 20px;
    max-width: 204px;
    font-size: 12px;
    margin: 0;
    bottom: 14px;
}

.demat-lead-form-article .article-otp-verify .resendOtp p a {
    color: #f16e2d;
}
.demat-lead-form-article h2 {
	font-size: 19px;
	text-align: center;
	color: #fff;
	margin: 10px 0;
}

.demat-lead-form-article h2 span.bText {
	font-size: 19px;
	color: #F56E28;
}

.demat-lead-form-article h2 span.ptext {
	font-size: 22px;
	color: #F56E28;
	margin: 0 0 0 6px;
}

.demat-lead-form-article .form-item input {
	display: block;
	width: 100%;
	transition: all .3s ease;
	padding: 0 38px 0 15px;
	box-sizing: border-box;
	border: 4px solid #FFFFFF;
	border-radius: 6px;
	height: 52px;
}

.demat-lead-form-article .form-item .dmobileicon {
	background: url(../img/mobile.svg) no-repeat 95% 13px #ffffff;
}

.demat-lead-form-article .form-item .demailicon {
	background: url(../img/mail-ic.svg) no-repeat 95% 13px #ffffff;
}

.demat-lead-form-article button {
	width: 100%;
	height: 50px;
	border: 0;
	border-radius: 5px;
	padding: 0 10px;
	background: #f16e2d;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	transition: 0.9s;
	border: 2px solid #f16e2d;
	cursor: pointer;
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
	margin: 0 0 0 7px!important;
}

.demat-lead-form-article button:hover {
	background: transparent;
}

.demat-lead-form-article .my-row {
	justify-content: center;
}

.demat-lead-form-article .my-col-item {
	margin: 0 4px;
	width: 31%;
}
.demat-lead-form-article div#thank-you-demat1 {
    text-align: center;
}

.demat-lead-form-article div#thank-you-demat1 a.bctabtn {
    max-width: 50%;
    padding: 10px;
}

.demat-lead-form-article div#thank-you-demat1 p {
    color: #fff;
    font-size: 16px;
}
.newsBlock {
	margin: 15px 0;
}

.newsBox .newsTitle {
	font-size: 16px;
	font-weight: 600;
	color: #1A1818;
	background: #D1CDCD;
	padding: 16px;
	border-radius: 10px;
	height: 50px;
}

.newsBox ul li {
	padding: 15px;
	border-bottom: 1px solid #D1CDCD;
}

.newsBox ul {
	background: #F5F5F5;
	border-radius: 10px;
	max-height: 618px;
	overflow: hidden;
}

.newsBox ul li a {
	font-size: 14px;
	color: #131845;
	font-weight: 600;
	word-break: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 16px; /* fallback */
	max-height: 32px; /* fallback */
	-webkit-line-clamp: 2; /* number of lines to show */
	-webkit-box-orient: vertical;
	min-height: 32px;
}

.newsBox ul li p {
	color: #787878;
	font-style: italic;
	margin: 6px 0 0;
}

.newsBox ul li:hover a {
	color: #f16e2d;
}

.newsBox ul li.last-item {
	margin: 44px 0 0;
	border: 0;
}

.newsBox ul li.last-item .more-news {
	display: flex;
	justify-content: space-between;
}

.newsBox ul li.last-item .more-news img {
	width: 57px;
}

.newsBox ul li.last-item .more-news a {
	font-size: 12px;
	color: #F56E28;
}

.newsBox ul li.last-item .more-news a:hover {
	color: #261a5b;
}

.article-lead-form .leadformwrap {
	margin-top: 0;
}
.articla-open-demat .negative {
    color: red;
}
.article-lead-form .leadformwrap .form-item .dmobileicon {
    background-position: 95% 7px;
}

.article-lead-form .leadformwrap .form-item .demailicon {
    background-position: 95% 10px;
}
.article-lead-form .leadformwrap h2 {
	font-size: 17px;
}

.article-lead-form .leadformwrap h2 span.s-text {
	font-size: 16px;
}

.article-lead-form span.ptext, span.bText {
	font-size: 23px;
}

.article-lead-form .leadformwrap button.ledformbut {
	font-size: 15px !important;
	height: 44px;
	padding: 0;
}

.article-lead-form .leadformwrap .form-item input {
	height: 44px;
}

.article-lead-form .leadformwrap .form-item input::placeholder {
	font-size: 14px;
}

.article-lead-form .leadformwrap .denmatlist ul li p.text {
	font-size: 10px;
}

.article-lead-form .leadformwrap .denmatlist ul li h3 {
	font-size: 54px;
}

.stock-view-block {
	margin: 15px 0;
}

.viewTitle {
	height: 50px;
	background: #D1CDCD;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
	padding: 16px;
	align-items: center;
}

.viewTitle img {
	width: 124px;
}

.viewTitle span {
	font-size: 16px;
	font-weight: 700;
	background: url(../img/gradiant-small.svg);
	background-repeat: no-repeat;
	padding: 6px 20px;
	height: 30px;
	color: #fff;
	border-radius: 18px;
	background-size: cover;
}
.viewTitle span a {
    color: #fff;
}
.viewDescription {
	background: #F5F5F5;
	padding: 20px 15px;
}

.viewDescription h4 {
	font-size: 18px;
	font-weight: 600;
	color: #131845;
}

.viewDescription h5 {
	font-size: 14px;
	color: #131845;
	margin: 8px 0;
}

.viewDescription p {
	font-size: 12px;
	margin: 0 0 16px;
}

.more-news {
	display: flex;
	justify-content: space-between;
}

.more-news img {
	width: 57px;
}

.more-news a {
	font-size: 12px;
	color: #F56E28;
	font-weight: 600;
}

.more-news a:hover {
	color: #261a5b;
}

.list-news ul li {
	padding: 15px;
	border-bottom: 1px solid #D1CDCD;
}

.list-news ul {
	background: #F5F5F5;
	border-radius: 10px;
}

.list-news ul li a {
	font-size: 14px;
	color: #131845;
	font-weight: 600;
}

.list-news ul li p {
	color: #787878;
	font-style: italic;
	margin: 6px 0 0;
}

.list-news ul li:hover a {
	color: #f16e2d;
}

.list-news li.last-item {
	margin-top: 32px;
	border: 0;
}

.list-news {
	margin: 24px 0;
}

.featureArticleArea .featureTitle {
	margin: 0 0 25px;
}

.featureArticleArea .featureTitle h4 {
	font-size: 30px;
	color: #131845;
}

.featureArticleArea .featureTitle img {
	width: 85px;
	margin: 0 11px;
}

.featureArticleArea .featureImg {
	position: relative;
	cursor: pointer;
	max-height: 237px;
	height: 237px;
	overflow: hidden;
	border-radius: 10px;
}
.featureArticleArea .featureImg img {
    max-height: 237px;
    width: 100%;
    object-fit: cover;
}
.featureArticleArea .featureImg:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background: #000000ad;
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	border-radius: 10px;
	opacity: 1;
	transition: 0.6s;
}

.featureArticleArea .FeatureText h5 a {
	font-size: 20px;
	font-weight: 800;
	color: #fff;
}
.featureArticleArea .FeatureText:hover h5 a {
    color: #ffffffdb;
}
.featureArticleArea .FeatureText {
	position: absolute;
	bottom: 0;
	padding: 15px;
	z-index: 9;
	opacity: 1;
	transition: 0.9s;
}

.featureArticleArea .FeatureText p {
	font-size: 14px;
	font-style: italic;
	color: #fff;
}

.featureArticleArea .featureImg:hover:after,.featureImg:hover .FeatureText {
	opacity: 1;
}

.featureSlider .owl-dots {
	position: absolute;
	display: none;
}

.blogArea {
	padding: 50px 0;
}

.blogArea .blogTitle h4 {
	font-size: 30px;
	color: #131845;
}

.blogArea .blogTitle img {
	width: 85px;
	margin: 0 11px;
}

.blogArea .blogItemList {
	border-radius: 10px;
	margin: 25px 0 0;
	padding-bottom: 45px;
	position: relative;
	overflow: hidden;
}
.blogArea .blogItemList>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #fff;
}

.blogArea .blogItemList ul li {
    width: 49%;
    background: #F5F5F5;
}
.blogArea .blogItemList li {
	padding: 15px;
	border-bottom: 1px solid #D1CDCD;
}

.blogArea .blogItemList li a:hover,.blogArea .blogItemList li a:hover h5 {
	color: #f16e2d !important;
}

.blogArea .blogItemList li a.blogItemLink h5 {
	color: #131845;
	font-size: 14px;
	font-weight: 600;
}

.blogArea a.blogItemLink p {
	font-size: 12px;
	color: #787878;
}

.blogArea .blog-publish {
	margin-top: 10px;
}

.blogArea .blog-publish a {
	font-size: 14px;
	color: #787878;
	font-weight: 600;
}

.blogArea .blog-publish {
	font-style: italic;
}

.blogArea .blogItemList:after {
	content: "";
	width: 60px;
	height: 7px;
	background: url(../img/style-1.svg);
	background-size: contain;
	position: absolute;
	bottom: 14px;
	left: 14px;
	background-repeat: no-repeat;
	display: none;
}

.pageLoad {
	display: none;
	height: 0px;
}

section.attention .moreContaint {
    display: block!important;
}

section.attention .moreContaint ul {
    padding-left: 16px;
}

section.attention .moreContaint ul li {
    padding: 8px 0 8px 10px;
    list-style-type: decimal;
    width: 100%;
    text-align: justify;
}

/* new changes  */

.featureSlider2g {display: flex;justify-content: space-between;}

.featureSlider2g .item {width: 32%;}

@media screen and (max-width: 767px)
 {
.featureSlider2g {display: flex;justify-content: space-between; flex-wrap:wrap}

.featureSlider2g .item {width: 100%;margin:0 0 15px}
}